For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Kiwiform API
    • Introduction
    • POSTGet Access Token
    • GETVerify Connection
    • GETList All Published Forms
    • GETFetch Sample Submissions
    • POSTSubscribe to Form Submissions
    • DELUnsubscribe from Form Submissions
LogoLogo

Unsubscribe from Form Submissions

||View as Markdown|
DELETE
https://api/api/zapier/hooks/unsubscribe?hookUrl=:YOUR_TARGET_WEBHOOK_URL
DELETE
/api/zapier/hooks/unsubscribe?hookUrl=:YOUR_TARGET_WEBHOOK_URL
$curl -X DELETE "https://api/api/zapier/hooks/unsubscribe?hookUrl=YOUR_TARGET_WEBHOOK_URL?hookUrl=%7B%7BYOUR_TARGET_WEBHOOK_URL%7D%7D" \
> -H "Content-Type: application/json" \
> -d '{
> "hookUrl": "https://example.com/kiwiform/webhook"
>}'
200Unsubscribe from Form Submissions_example
1{
2 "success": true
3}
### **Overview** Deactivates and removes an existing REST Hook subscription. Once unsubscribed, KiwiForm will stop sending real-time updates to the specified `hookUrl`. ### **Parameters** | Parameter | Type | Required | Description | | --- | --- | --- | --- | | `hookUrl` | `string` | **Yes** | The URL that was previously registered for notifications. | ### **Note** You can send the `hookUrl` either as a **Query Parameter** or as a **JSON Body** field. Both formats are supported.
Was this page helpful?
Previous

Subscribe to Form Submissions

Built with

Overview

Deactivates and removes an existing REST Hook subscription. Once unsubscribed, KiwiForm will stop sending real-time updates to the specified hookUrl.

Parameters

ParameterTypeRequiredDescription
hookUrlstringYesThe URL that was previously registered for notifications.

Note

You can send the hookUrl either as a Query Parameter or as a JSON Body field. Both formats are supported.

Path parameters

YOUR_TARGET_WEBHOOK_URLstringRequired

Query parameters

hookUrlstringOptional

Response

OK
successboolean